Error

two or more packages specified (libcsoap1 libsane-extras)